<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*SURFACE INTERACTION</TITLE>
<META NAME="description" CONTENT="*SURFACE INTERACTION">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node296.html">
<LINK REL="previous" HREF="node294.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node296.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html4701"
  HREF="node296.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html4697"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html4691"
  HREF="node294.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html4699"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html4702"
  HREF="node296.html">*TEMPERATURE</A>
<B> Up:</B> <A NAME="tex2html4698"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html4692"
  HREF="node294.html">*SURFACE BEHAVIOR</A>
 &nbsp; <B>  <A NAME="tex2html4700"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION0008104000000000000000"></A><A NAME="surfaceinteraction"></A>
<BR>
*SURFACE INTERACTION
</H2>

<P>
Keyword type: model definition

<P>
This option is used to start a surface interaction
definition. A surface interaction data block is defined by the options between
a *SURFACE INTERACTION line and either another *SURFACE INTERACTION line or a
keyword line that does not define surface interaction properties. All surface
interaction options within a data block will be assumed to define the same
surface interaction. If a property is defined more than once for a surface
interaction, the last definition is used. There is one required parameter,
NAME, defining the name of the surface interaction with which it can be
referenced in surface interactions (e.g. *CONTACT PAIR). The name can contain
up to 80 characters.

<P>
If used for penalty contact the surface interaction definition must contain
a <A HREF="node294.html#surfacebehavior">*SURFACE BEHAVIOR</A> card.

<P>
Surface interaction data requests outside the defined ranges are extrapolated in a constant way. Be aware that this occasionally occurs due to rounding errors.

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*SURFACE INTERACTION
</LI>
<LI>Enter the NAME parameter and its value.
</LI>
</UL>

<P>
<PRE>
Example:

*SURFACE INTERACTION,NAME=SI1
</PRE>

<P>
starts a material block with name SI1.

<P>

<P><P>
<BR>
Example files: contact1, contact2.

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html4701"
  HREF="node296.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html4697"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html4691"
  HREF="node294.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html4699"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html4702"
  HREF="node296.html">*TEMPERATURE</A>
<B> Up:</B> <A NAME="tex2html4698"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html4692"
  HREF="node294.html">*SURFACE BEHAVIOR</A>
 &nbsp; <B>  <A NAME="tex2html4700"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
